[EPIC] NMnaHorpamu (MikpocnencuHr) - Bug #6380

ToBap po3TalloBYETbCS TiNIbKU Ha BEPXHiN nNonvuui Nnpu 3actocysaHHi aBTOPENCUHry npu
[03BOJIEHOMY 3MilLLeHHi TOBapiB.

22/04/2025 07:42 - # Pavlo Scherbatyuk

Status: To release Start date: 22/04/2025
Priority: Normal Due date:
Assignee: # Pavlo Scherbatyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 0.00 hour
Category: Planogram Current Version: Release 110
Due date: OS (operating
system):
Client:
Description
Basa: nemo.
Kpoku:
1. ABTOPM3YBaTUCb SK aOMiH.
2. MNMepenitn B MarasuH "121_ BuwHesckag 7", nnax 3any "121".
3. BiokpuTn o6nagHaHHS NOPOXHS.
4. NopaTn ToBapw Ha obnagHaHHS( Hanpuknag Tosap 114889.
5. MNepeliTn B aBTOPENCUHT.
6. [lo3B0ONMTM 3MilLEHHS TOBapIB.
7. 3acTocyBaTy HanawTyBaHHs "3anoBHUTY PiBHOMIPHO".
8. KnikHyTn Ha kHonky "3actocysaTn”.
9. 3BepHYTU yBary Ha nnaHorpamy.

OvuikyBaHHs: ToBapy 00AaOTHCA HA BCi MONMLI MPWU 3aCTOCYBaHHI aBTOENCUHIY NPy [O3BONEHOMY 3MilleHHi TOBapiB.
®akT: ToBap po3TaWOBYETHCA TiNIbKM HA BEPXHIi MONKWLI NPU 3aCTOCYBaHHI aBTOENCUHIY MPW A03BOIEHOMY 3MilleHHi TOBapiB.
https://monosnap.com/file/EVUc7T3r1604cUIFNLcDITW4faCUuM

History

#1 - 24/04/2025 09:38 - # Luka Pereverziev
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Luka Pereverziev to # Pavio Scherbatyuk

https://github.com/abmcloud/merchandising/pull/1590

#2 - 25/04/2025 03:24 - # Pavio Scherbatyuk

- Status changed from Ready for testing to Testing

ITokanbHo - OK.

#3 - 29/04/2025 05:53 - # Pavlo Scherbatyuk

- Status changed from Testing to To release

Ha nemo - OK.
